import BaseRateIconHalfDemo from './src/main';

BaseRateIconHalfDemo.install = function(Vue) {
  Vue.component(BaseRateIconHalfDemo.name, BaseRateIconHalfDemo);
};

export default BaseRateIconHalfDemo;

